/* CSS Document */
.custom-select:focus, .custom-file-input:focus ~ .custom-file-label {
  border-color: rgba(0, 0, 0, 0.5);
}
.custom-control-input:focus:not(:checked) ~ .custom-control-label::before, .custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before, .custom-file-input:focus ~ .custom-file-label, .custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before, .custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before, .custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before, .custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(0, 0, 0, 0.5) !important;
}
.navbar-light .navbar-nav .nav-link {
  color: #231f20;
  font-weight: 500;
  cursor: pointer;
}
.spotlight {
  background-position: center center;
}
a, .nav-link:hover, .nav-link.active, a:hover {
  color: #f88500;
}
footer {
  text-transform: uppercase;
}
.footer-light .list-unstyled li a {
  font-size: .9rem;
}
.badge-secondary {
  color: #aaa;
}
.badge-soft-warning.badge-outline {
    color: #fdbe0a;
    background-color: white;
    border: 1px solid;
    font-weight: 300;
}
.product-single__policies.rte {
    display: none;
}
.custom-control-input:checked ~ .custom-control-label::before {
  border-color: #ec1d24;
  background-color: #ec1d24;
}
.navbar-nav .nav-link img, .dropdown-menu .dropdown-item img, .dropdown-menu .dropdown-item svg, .footer .nav-link img, .text-icon {
  height: 20px;
  margin-right: 2px;
  top: 0;
}
.container {
  max-width: 1400px;
}
.navbar-dark .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link {
  font-weight: 500;
  text-transform: uppercase;
  cursor: pointer;
}
.navbar-top .nav-link {
  font-size: 12px;
}
#hp-video {
  position: relative;
  background-color: white;
  height: 80vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}
#hp-video video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
#hp-video .container {
  position: relative;
  z-index: 2;
}
#hp-video .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.6;
  z-index: 1;
}
#header-main.our-product {
  background: #f8f8f8;
  z-index: 100;
}
#sct-faq h5 {
  margin-right: 15px;
}
.spotlight.our-product-header {
  min-height: 70vh;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-color: #f8f8f8;
}
.news-article img {
  width: 100%;
}
.page-width {
  max-width: 1400px;
}
.product-form__item.product-form__item--quantity, td.cart__cell--quantity {
  /*display: none;*/
}
svg.icon.icon-plus, svg.icon.icon-minus {
  min-width: 10px !important;
  min-height: 10px !important;
}
span.btn-inner--text {
  letter-spacing: 0;
}
#AddToCart-product-template, .cart__buttons .btn, input.btn, .cart--continue-message .btn {
  color: #231f20;
  background: #fdbe0a;
  font-weight: bold;
  padding: 0.75rem 1.75rem;
}
#AddToCart-product-template:hover, .cart__buttons .btn:hover, input.btn:hover, .cart--continue-message .btn:hover {
  color: #231f20;
  background: #f9a51a;
  border: 1px solid #f9a51a;
}
.pricing .alert-modern::after {
  content: "\f05a";
}
@media (max-width: 990px) {
  #hp-video {
    background: url('/assets/img/why-hivegenie-sm-1.jpg') no-repeat center right;
    background-size: cover;
  }
  .wistia_responsive_padding, .wistia_responsive_wrapper {
    display: none !important;
  }
  .text-pricing {
    font-size: 50px;
  }
  .product-form__item--quantity {
    -webkit-flex: 0 0 100%;
    -moz-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}
@media (max-width: 768px) {
  .display-3 {
    font-size: calc(1.575rem + 0.5vw);
  }
  .display-4 {
    font-size: calc(1.475rem + 2vw);
  }
  .lead {
    font-size: 1rem;
  }
  h4.card-text-2 {
    min-height: 0;
  }
  .d-sm-none, .section-process-step:not(:last-child):before {
    display: none;
  }
  .col-sm-6 {
    width: 50%;
  }
  .text-sm-left {
    text-align: left !important;
  }
  p, li {
    font-size: 15px;
  }
  #hg-demo {
    margin-top: -50px;
  }
  .slice-lg {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .pb-10, .py-10 {
    padding-bottom: 1.5rem !important;
  }
  .pt-10, .py-10 {
    padding-top: 1.5rem !important;
  }
  .pl-5, .px-5 {
    padding-left: 1.5rem !important;
  }
  .pb-5, .py-5 {
    padding-bottom: 1.5rem !important;
  }
  .pr-5, .px-5 {
    padding-right: 1.5rem !important;
  }
  .pt-5, .py-5 {
    padding-top: 1.5rem !important;
  }
  .btn {
    font-size: 0.85rem;
  }
}